Source: python-troveclient
Version: 1:2.8.0-1~u16.04+mcp0
Binary:
  - python3-troveclient
  - python-troveclient
Build_time: 2017-04-20-20-29-59
Code_project:
  python-troveclient: 1ac7647c6f9ccf6b31bbc74f76d1d79eddd1b2ce
  python-troveclient-build: 81e12269c6beb472b7c583fb44acacae46644fab
